/* CSS Document 
*  Created By Bryant Crayton
*/

body,
p,
a,
ul,
li,
h1,
h2,
h3,
h4,
h5 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
p {
    /*font-size: 1.1rem; */
    font-size: 1rem;
}
.row p {
    /* text-align: left; */
}
/* Style for our header texts
	* --------------------------------------- */

h1 {
    font-size: 5em;
    color: #fff;
    margin: 0;
    padding: 0;
}
/* Centered texts in each section
* --------------------------------------- */

.section p {
    text-align: justify;
    letter-spacing: 1px;
}
.section h2,
.footer-internal h2 {
    font-weight: lighter;
    letter-spacing: 2px;
}
#myVideo {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-color: black;
    /* in case the video doesn't fit the whole page*/
    background-image: url(../images/beachsunset-thumb.jpg);
    background-position: center center;
    background-repeat: no-repeat !important;
    background-size: cover;
    object-fit: cover;
    /*cover video background */
    z-index: 3;
}
.myVideo {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-color: black;
    /* in case the video doesn't fit the whole page*/
    background-image: url(../images/beachsunset-thumb.jpg);
    background-position: center center;
    background-repeat: no-repeat !important;
    background-size: cover;
    object-fit: cover;
    /*cover video background */
    z-index: 3;
}
/* Layer with position absolute in order to have it over the video
* --------------------------------------- */

#section0 .layer {
    position: absolute;
    z-index: 4;
    width: 100%;
    left: 0;
    top: 32%;
}
#section0 .layer .large-8 {
    background-color: rgba(255, 255, 255, .75);
    color: #666;
    border: 10px solid rgba(255, 255, 255, 0);
    box-shadow: 0px 0px 1px #666 inset;
}
#section0 .semi.large {
    font-weight: 600;
    line-height: 20px;
    letter-spacing: normal;
}
#section0 .light.larger {
    color: #95a99d;
}
/*solves problem with overflowing video in Mac with Chrome */

#section0 {
    overflow: hidden;
    color: #fff;
}
/* Bottom menu
* --------------------------------------- */

#infoMenu li a {
    color: #fff;
}
#main-nav {
    width: 100%;
    /* height: 100px; */
    position: absolute;
    z-index: 6;
    background-color: rgba(29, 29, 31, .95);
    bottom: 0;
    text-align: center;
}
#main-nav.internal {
    width: 100%;
    height: 80px;
    position: relative;
    z-index: 6;
    background-color: rgba(29, 29, 31, .95);
    text-align: center;
    top: 200px;
    border-top: 1px solid rgba(29, 29, 31, .95);
}
#main-nav a.trajan {
    font-size: 2em;
    /* margin-top: 20px; */
    padding-top: 13px;
    display: block;
    color: #FFF;
    font-family: "Trajan Pro", "Palatino Linotype", serif;
}
.header {
    position: fixed;
    top: 25px;
    width: 100%;
    z-index: 4;
}
.header-internal {
    position: relative;
}
#top-nav {
    list-style: none;
    height: 53px;
    text-align: right;
}
#top-nav li {
    display: inline;
}
#top-nav li a {
    color: #fff;
    line-height: 70px;
    padding-right: 30px
}
#top-nav.dark li a {
    color: #6b6c6e;
}
#login {
    font-weight: 500;
}
.top-divider {
    margin-top: 11px;
    border-top: solid 1px #5a5955;
}
#nav-wrapper {
    /* height: 88px */
}
.scroll-arrow {
    position: static;
    margin-top: 29px;
}
.light {
    font-weight: 300;
}
.large {
    /* font-size: 1.2rem; */
    font-size: 1.6rem;
}
.larger {
    /* font-size: 1.7rem; */
    font-size: 3rem;
    color: #fff !important;
    font-weight: 600;
}
#gold-fish {
    position: absolute;
    top: 70px;
    z-index: 12;
    left: 0px;
    display: none;
}
#bw-fish {
    position: absolute;
    z-index: 11;
    top: -100px;
    left: 164px;
    display: none;
}
#bw-fish.active {
    -webkit-transform: translate3d(-134px, 0px, 0px);
    -moz-transform: translate3d(-134px, 0px, 0px);
    -ms-transform: translate3d(-134px, 0px, 0px);
    transform: translate3d(-134px, 0px, 0px);
}
#gold-fish.active {
    -webkit-transform: translate3d(265px, 0px, 0px);
    -moz-transform: translate3d(265px, 0px, 0px);
    -ms-transform: translate3d(265px, 0px, 0px);
    transform: translate3d(265px, 0px, 0px);
}
.button {
    border: 4px solid #545454;
    box-shadow: 0 0 0 1px #878789 inset;
}
.learn-more {
    background-color: #dedede;
    color: #666;
    border: 4px solid #dedede;
    box-shadow: 0 0 0 1px #f7f7f7 inset;
}
.make-switch {
    background-color: #919f9f;
    margin-left: 20px;
    border: 4px solid #919f9f;
    box-shadow: 0 0 0 1px #b3bdbd inset;
}
#section1 a.button {
    float: right;
}
#section2 h2 {
    color: #fff;
}
#section2 p {
    color: #fff;
}
#section2 {
    box-shadow: 0px 16px 0px 0px #6d8a79 inset;
}
.button {
    padding: 9px 24px;
}
.pager {
    width: 120px;
    height: 40px;
    position: absolute;
    z-index: 6;
    bottom: 0;
    text-align: center;
    left: 50%;
    margin-left: -60px;
}
#section3 {
    background: url(../images/light-tree.png) left bottom no-repeat;
}
#section3 .large-3 a {
    font-size: 45px;
    padding: 5px;
}
#section4 {
    color: #fff;
}
.footer-top {
    height: 35vh;
    background-color: #849c8e;
}
.footer-top input {
    box-shadow: none;
    border: none;
}
.footer-top .button {
    padding: 3px 24px;
    height: 2.3125rem;
}
.footer-bottom {
    height: 50vh;
    background-color: #688073;
    padding-top: 56px;
}
.footer-header {
    height: 15vh;
    background: #fff;
}
input {
    border: none;
}
.vertical-align {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.footer-bottom ul {
    padding-left: 0px;
    margin-left: 0px
}
.footer-bottom ul li {
    list-style: none;
}
.footer-bottom a {
    color: #fff !important;
}
.footer-nav-label {
    font-weight: 400;
}
.fish-animate img {
    -webkit-transition: all 1.2s ease-in-out;
    -moz-transition: all 1.2s ease-in-out;
    -o-transition: all 1.2s ease-in-out;
    transition: all 1.2s ease-in-out;
}
#cards {
    display: none;
}
.dark-tree {
    background: url(../images/dark-tree.png) right bottom no-repeat;
    height: 100vh;
    position: absolute;
    width: 100%;
    z-index: 0;
}
.footer-copyright {
    width: 100%;
    border-top: 1px solid #5b7165;
    padding-top: 18px;
    padding-bottom: 18px;
    position: absolute;
    bottom: 0;
}
.footer-copyright p {
    line-height: 34px;
    letter-spacing: 0px;
}
.footer-copyright a {
    color: #fff;
}
#ehl {
    margin-left: 10px;
}
.submenu {
    width: 100%;
    position: absolute;
    z-index: 8;
    bottom: 0;
    display: none;
}
.submenu.personal-sub {
    width: 36.71875em;
    bottom: 0;
    color: #fff;
    left: 50%;
    margin-left: -36.71875em;
}
.submenu.business-sub {
    width: 36.71875em;
    bottom: 0;
    color: #fff;
    left: 50%;
}
.submenu ul li a {
    color: #fff;
}
.submenu.internal {
    width: 73.4357em;
    bottom: 0;
    color: #fff;
    left: 50%;
    margin-left: -36.71875em;
}
.submenu ul {
    text-align: center;
    list-style: none;
    margin-left: 0px
}
.sub-bg {
    background-color: rgba(39, 39, 41, .95);
    height: 285px;
    border-top: 11px solid rgba(39, 39, 41, .95);
    box-shadow: 0 1px 0 0px #5a5955 inset;
    padding-top: 34px;
}
.subHeader {
    font-size: 2em;
    font-family: "Trajan Pro", "Palatino Linotype", serif;
}
#personal-nav {
    bottom: 0;
    z-index: 9;
}
#business-nav {
    bottom: 0;
    z-index: 9;
}
/* Reveal Modal */

.reveal-modal {
    background: none;
    background-color: transparent;
    color: #fff;
    width: 505px;
    box-shadow: none;
    border: 1px solid #3e3e3e;
    border-radius: 0px;
}
.reveal-modal h2 {
    font-weight: lighter;
    color: #fff;
}
.reveal-modal a {
    color: #fff;
}
.reveal-modal-bg {
    background-color: rgba(29, 29, 31, .95);
}
/* offclick Overlay */

.offclick {
    width: 100%;
    position: absolute;
    height: 100vh;
    z-index: 6;
    background: none;
    display: none;
    top: 0;
}
/* Video Overlay */

.overlay {
    width: 100%;
    position: absolute;
    height: 100vh;
    z-index: 4;
    background-color: rgba(27, 27, 29, .3);
    display: block;
    top: 0;
}
/* Internal Pages */

.footer-top.internal {
    height: 335px;
}
.footer-bottom.internal {
    height: auto;
}
.dark-tree.internal {
    position: absolute;
    bottom: 0;
    height: 730px;
}
.footer-copyright.internal {
    position: inherit;
}
.header-internal {
    width: 100%;
    background: url(../images/internal-bg.png) bottom center no-repeat;
    height: 378px;
    margin-top: 0px;
    padding-top: 0px;
    background-size: cover;
}
.main-content {
    width: 100%;
    padding: 96px 0px;
}
.main-content a.button {
    color: #fff;
    text-decoration: none;
}
.main-content h2 {
    font-weight: lighter;
}
.main-content .column,
.main-content .columns {
    z-index: 1;
}
.footer-internal {
    width: 100%;
    color: #fff;
    position: relative;
}
#top-internal {
    padding-top: 26px;
}
.no-padding-left {
    padding-left: 0px;
}
.no-padding-right {
    padding-right: 0px;
}
/* UI JQuery Ui */

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    background: #ececec;
    border-radius: 0px;
    border: none;
}
.ui-state-focus {
    outline: none;
}
.ui-accordion-header {
    outline: none;
    min-height: 50px;
    background: #b8b8b8;
    border-radius: 0px;
    font-size: 21px !important;
    color: #fff;
    font-weight: lighter;
}
.ui-accordion .ui-accordion-icons {
    padding-left: 1.65em;
}
.ui-widget-content {
    background: none;
    border: none;
}
.ui-widget-content a {
    color: #0680a6;
    text-decoration: underline;
}
.accordion-expand-holder {
    text-align: right;
}
.accordion-expand-holder button {
    background: none;
    background-color: transparent;
    color: #849c8e;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 5px;
    padding-bottom: 0px;
    margin-bottom: 16px;
}
.accordion-expand-holder button:first-of-type {
    padding-right: 5px;
    border-right: 1px solid #849c8e;
}
.ui-state-default .ui-icon {
    background-image: url(../images/acc-up-arrow.png);
}
.ui-icon {
    width: 19px;
    height: 10px;
}
.ui-icon-triangle-1-e {
    background-position: 0px 0px;
}
.ui-icon-triangle-1-s {
    background-position: 0px 0px;
    background-image: url(../images/acc-down-arrow.png) !important;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    left: auto;
    right: 30px;
    top: 28px;
}
.ui-widget-content {
    color: #6b6c6e;
}
#accordion .button {
    margin-right: 20px;
}
#accordion.grapevine ul {
    list-style: none;
    margin: 0px;
}
#accordion.grapevine ul li {
    display: block;
    padding: 10px 0px;
    border-bottom: 1px dotted #6b6c6e;
}
#sidebar img {
    padding: 4px;
    border: 1px solid #e0e0e0;
    margin-bottom: 32px;
}
#sidebar ul {
    list-style: none;
}
#sidebar ul a {
    color: #6b6c6e;
}
.green {
    background-color: #919f9f;
    border: 4px solid #919f9f;
    box-shadow: 0 0 0 1px #b3bdbd inset;
}
.margin-left {
    margin-left: 20px;
}
.top-border {
    border-top: 1px solid #3d3d3d;
    padding-top: 25px;
}
.dark-grey {
    color: #3d3d3d;
}
/* button overrides */

.button.right.dark {
    margin-top: 10px;
}
#section0 a {
    font-size: 1rem;
}
#section0 p {
    font-size: .9rem;
}
.community div {
    text-align: center;
}
.community img {} .community .large-6:nth-child(odd) {
    clear: left;
}
.community .large-6 .imageContainerOuter {
    height: 150px;
    width: 100%;
    display: table;
}
.community .large-6 .imageContainerOuter .imageContainerInner {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.community .large-6 a {
    width: 100%;
    display: block;
    bottom: 0;
}
.privacy_policy p {
    margin-bottom: 0px;
    color: #6b6c6e;
}
.privacy_policy table {
    border-color: #adbab3;
}
.privacy_policy table tr th,
.privacy_policy table tr td {
    color: #6b6c6e;
}
.privacy_policy table tr:nth-of-type(even) {
    background-color: transparent;
}
.pms_5507,
.pms_5507 p {
    background-color: #adbab3;
    color: #fff;
}
.reveal-modal.small {
    border-radius: 0px;
    background-color: #1B1B1B;
    padding: 0px;
    border: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
.flex-video {
    margin-bottom: 0px;
}
#search-block-form {
    display: none;
    position: absolute;
    right: 37px;
    top: 18px;
}
#search-block-form .form-item-search-block-form {
    float: left;
}
#search-block-form #edit-actions {
    float: left;
}
#search-block-form .form-item,
#search-block-form .form-actions {
    margin: 0;
}
#search-block-form #edit-submit {
    height: 37px;
    width: 37px;
    background-color: #515154;
    /*border: 4px solid #515154;
    box-shadow: 0 0 0 1px #878789 inset; */
    color: #fff;
}
#search-block-form .form-text {
    width: 19rem;
}
.demo-button {
    float: right;
}
.webform-component-radios label {
    display: inline-block;
    width: 50%;
    text-align: right;
}
label.option {
    width: auto !important;
}
input[type="file"],
input[type="checkbox"],
input[type="radio"],
select {
    margin: 0px;
}
.webform-component-textfield label,
.webform-component-date label,
.webform-component-email label,
.webform-component-select label,
.webform-component-textarea label {
    display: inline-block;
    width: 48%;
    text-align: right;
    float: left;
}
.webform-component-textfield input,
.webform-component-email input,
.webform-component-select select,
.webform-container-inline.webform-component-textarea .form-textarea-wrapper {
    width: 50%;
}
.webform-datepicker select {
    width: 10%;
}
.webform-progressbar-page.current {
    background-color: #849c8e;
}
.webform-progressbar-outer {
    border: 1px solid #849c8e;
    margin-bottom: 3em;
}
.webform-progressbar-inner,
.webform-progressbar-page.completed {
    background-color: #849c8e;
}
.submitted {
    display: none;
}
input.webform-calendar {
    vertical-align: middle;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
    height: 18px;
    width: 18px;
}

.form-actions input:last-child {
    float: right;
}

#edit-submitted-address-inform-use-residential-address-for-mailing-address-1 {
    margin-left: 49.25%;
}

.webform-component--personal-information---why-do-we-ask- {
    margin-left: 49.25%;
}

.search-info {
    display: none;
}

#search-block-form {
    z-index: 20;
}

#search-block-form .button {
  padding: 0px;
  border: none;
  box-shadow: none;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span {
    border: 1px solid #fff;

}

#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span {
    background: #fff;
}

#fp-nav ul li a span.dark, .fp-slidesNav ul li a span.dark {
    border: 1px solid #849C8E;

}

#fp-nav ul li a.active span.dark, .fp-slidesNav ul li a.active span.dark {
    background: #849C8E;
}
